Users
Get user
Returns a single user by ID or external ID.
Required scopes: user:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
identifier*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/users/string"{
"id": "string",
"object": "string",
"email": "string",
"name": "string",
"phone": "string",
"externalId": "string",
"birthdate": "2019-08-24",
"metadata": {
"private": {},
"public": {},
"unsafe": {}
},
"customAttributes": {
"property1": {},
"property2": {}
},
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"passInfos": [
{
"templateId": "string",
"passId": "string"
}
],
"isMemberUser": true,
"resolvedId": "string"
}